Bug 1178374 - osm2pgsql-0.87.2 is available
Summary: osm2pgsql-0.87.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: osm2pgsql
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-04 00:39 UTC by Upstream Release Monitoring
Modified: 2015-04-21 19:01 UTC (History)
1 user (show)

Fixed In Version: osm2pgsql-0.87.2-3.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-10 07:32:06 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-01-04 00:39:09 UTC
Latest upstream release: 0.87.1
Current version/release in Fedora Rawhide: 0.87.0-1.fc22
URL: https://api.github.com/repos/openstreetmap/osm2pgsql/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2015-02-23 01:11:55 UTC
Latest upstream release: 0.87.2
Current version/release in rawhide: 0.87.0-3.fc22
URL: https://github.com/openstreetmap/osm2pgsql

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2015-02-23 01:15:48 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9032246

Comment 3 Upstream Release Monitoring 2015-03-04 11:39:31 UTC
fab's osm2pgsql-0.87.2-3.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=617842

Comment 4 Fedora Update System 2015-03-04 11:50:50 UTC
osm2pgsql-0.87.2-3.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/osm2pgsql-0.87.2-3.fc22

Comment 5 Fedora Update System 2015-03-04 12:26:06 UTC
osm2pgsql-0.87.2-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/osm2pgsql-0.87.2-3.fc21

Comment 6 Fedora Update System 2015-03-04 21:07:51 UTC
Package osm2pgsql-0.87.2-3.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing osm2pgsql-0.87.2-3.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-3094/osm2pgsql-0.87.2-3.fc22
then log in and leave karma (feedback).

Comment 7 Upstream Release Monitoring 2015-03-16 11:40:48 UTC
fab's osm2pgsql-0.87.2-4.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=620581

Comment 8 Fedora Update System 2015-04-10 07:32:06 UTC
osm2pgsql-0.87.2-3.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-04-21 19:01:34 UTC
osm2pgsql-0.87.2-3.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.